<odoo>
    <data>
        <record id="product_adv_fltrs_group" model="res.groups">
        	<field name="name">Manage Product Advance Filters</field>
        	<field name="category_id" ref="base.module_category_hidden"/>
            <field name="users" eval="[(4, ref('base.user_root')), (4, ref('base.user_admin'))]"/>
		</record>
    </data>
</odoo>
